[Desktop Entry]
Name=FormDesigner
Name[af]=Vorm-ontwerper
Name[ar]=مصمم النموذج
Name[be]=Дызайнер формаў
Name[bn]=ফর্ম-ডিসাইনার
Name[br]=Ergrafer ar paperenn-reol
Name[ca]=Dissenyador de formularis
Name[ca@valencia]=Dissenyador de formularis
Name[csb]=Projektant òknów
Name[cy]=DylunyddFfurflenni
Name[eo]=Formulara desegnilo
Name[eu]=Inprimaki diseinatzailea
Name[gl]=Deseñador de formularios
Name[gu]=ફોર્મડિઝાઇનર
Name[hi]=फ़ॉर्मडिज़ाइनर
Name[hne]=फारमडिजाइनर
Name[hr]=Dizajner obrazaca
Name[hu]=Űrlaptervező
Name[ja]=フォームデザイナー
Name[ka]=ფორმათა დიზაინერი
Name[kk]=Пішін редакторы
Name[km]=កម្មវិធី​រចនា​សំណុំ​បែបបទ
Name[kn]=ಅರ್ಜಿ ವಿನ್ಯಾಸಕಾರ (FormDesigner)
Name[ku]=PêşnûmakeraNavrû
Name[lt]=Formų redaktorius
Name[mai]=फार्मडिजाइनर
Name[mk]=Дизајнер на форми
Name[ml]=ഫോംഡിസൈനര്‍
Name[mr]=फार्मडिजाइनर
Name[ms]=Pereka Borang
Name[ne]=फारम डिजाइनर
Name[or]=ଫର୍ମ ଅଭିକଳ୍ପକ
Name[pa]=ਫਾਰਮ ਡਿਜ਼ਾਈਨਰ
Name[pl]=Projektant okien
Name[ro]=Designer de formulare
Name[ru]=Редактор форм
Name[sl]=Snovalnik obrazcev
Name[sr]=Дизајнер формулара
Name[sr@latin]=Dizajner formulara
Name[sv]=Formulärdesigner
Name[ta]=படிவ வடிவமைப்பாளர்
Name[te]=ఫారం డిజైనర్
Name[tr]=Arayüz Tasarım Aracı
Name[uk]=Дизайнер форм
Name[uz]=Shakl tuzuvchi
Name[uz@cyrillic]=Шакл тузувчи
Name[vi]=Thiết kế biểu mẫu
Name[x-test]=xxFormDesignerxx
Name[zh_CN]=表单设计器
Name[zh_TW]=表單設計師
Exec=fdesign
Terminal=false
Icon=xpm
Type=Application
